{
	"info": "query/sor/delivery_reliability_selection.json",
	"database": "4d",
	"parameter": {
		"show_sql": false,
		"packing_material_type": 6,
		"packing_cost_type": 7,
		"selection": []
	},
	"query": [
		[
			"sor_delivery_state",
			"=",
			"LT"
		],
		"and",
		[
			"sor_record_id",
			"in",
			"selection"
		],
		"and",
		[
			"sor_delivery_date",
			"<>",
			"0000-00-00"
		],
		"and",
		[
			"pr_type_",
			"<>",
			"packing_material_type"
		],
		"and",
		[
			"pr_type_",
			"<>",
			"packing_cost_type"
		]
	],
	"field": [
		"sor_confirmed_delivery_date",
		"sor_first_conf_delivery_date",
		"sor_delivered_date",
		"sor_delivery_date",
		"sor_sales_order_id",
		"sor_row_number",
		"so_company_id",
		"co_name"
	]
}